## com.lowagie.tools.plugins.treeview
Interface ICommonAnalyzer

All Known Implementing Classes:
  AnalyzePDF

public interface ICommonAnalyzer

Title:

Description:

Copyright: Copyright (c) 2005

Company:

Version:
  1.0
Author:
  not attributable

Method Summary
`void` `iterateObjects(PdfObject pdfobj, PdfReader pdfreader, DefaultMutableTreeNode node)`

Method Detail

### iterateObjects

    public void iterateObjects(PdfObject pdfobj,
                               PdfReader pdfreader,
                               DefaultMutableTreeNode node)

  Parameters:
    `pdfobj` - PdfObject
    `pdfreader` - PdfReader
    `node` - DefaultMutableTreeNode